Terraform version error

HI

I am seeing following error when I do terraform init. Please suggest